ul.carouselArea
{
	width: 100%;
	height: 100%;
	padding: 0;
}

ul.carouselArea li
{
	width: 100%;
	height: 100%;
	padding: 0;
}

ul.carouselArea li img
{
	width: auto;
	max-width: 100%;
	height: auto;
	max-height: 100%;
}

#content div.selectList
{
	right: 10px;
	top: 0;
	
}

@media (max-width: 767px) {
	#content div.selectList
	{
		position: relative;
		margin: 0px auto;
		margin-left: 10px;
		width: 95%;
	}
}

.paginate strong, .paginate a
{
	display: inline-block !important;
}